Loading...
Searching...
No Matches
Dune::Amg::GlobalAggregatesMap< T, TI >::Proxy Class Reference

`#include <dune/istl/paamg/globalaggregates.hh>`

## Public Member Functions

| Proxy (const GlobalLookupIndexSet< ParallelIndexSet > &indexset, Vertex &aggregate)
Proxy & | operator= (const GlobalIndex &global)

## Constructor & Destructor Documentation

## Proxy()

template<typename T, typename TI>

Dune::Amg::GlobalAggregatesMap< T, TI >::Proxy::Proxy | ( | const GlobalLookupIndexSet< ParallelIndexSet > & | indexset,
|  | Vertex & | aggregate )

inline

## Member Function Documentation

## operator=()

template<typename T, typename TI>

Proxy & Dune::Amg::GlobalAggregatesMap< T, TI >::Proxy::operator= | ( | const GlobalIndex & | global | ) |

inline

The documentation for this class was generated from the following file:

- globalaggregates.hh